// Table
  // Table Row
  $table-row-padding: 16px 0;
  // Table Header
  $table-header-weight: 600;
  $table-header-bg-color: $workspace-content-bg-color-2;
  // Table Body
  $table-body-weight: 300;
  $table-body-row-even-bg-color: $app-bg-color;
  $table-body-link-color: $first-txt-color;

  // Table Data Header
  $table-data-header-border-width: 0 0 1px;
  $table-data-header-border-style: solid;
  $table-data-header-border-color: #333;
